/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_12722 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_12722 .theDivider1, #simpleDivider_stacks_in_12722 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_12722 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_12722 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_12722 {
	padding:  10px;
}

#stacks_in_12720 {
	padding:  7px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_12632 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_12632 .theDivider1, #simpleDivider_stacks_in_12632 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_12632 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_12632 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_12632 {
	padding:  10px;
}
#stacks_in_12708>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12708>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12708>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12708>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12708>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12708>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_12710 {
	display:inline-block; width:100%; line-height: 0.850000em;
}

#stacks_in_12712 {
	border: solid rgba(128, 0, 255, 1.00);
	border-width:  1px;
	margin:  8px;
}

#stacks_in_12713 {
	display:inline-block; width:100%; line-height: 0.850000em;
}

#stacks_in_12714 {
	margin:  8px;
}

#stacks_in_12716 {
	margin:  6px;
}

#stacks_in_12717 {
	display:inline-block; width:100%; line-height: 0.850000em;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_12674 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_12674 .theDivider1, #simpleDivider_stacks_in_12674 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_12674 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_12674 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_12674 {
	padding:  10px;
}
